//建筑管理
import qs from 'qs'
import request from '@/utils/request'
// 图片上传
export function staffAvatorApi(data) {
  return request({
    url: '/common/image/upload',
    method: 'post',
        headers: {  // 请求头
        'Content-Type': 'multipart/form-data;'
      },
    data,
  })
}
